Dependency libappstream-glib

libappstream-glib-0.7.18-alt1
Summary: Library for AppStream metadata
  • Previous
  • 1
  • Next
Back to Top